oro:
    order:
        total:
            max.error.label: 'The total amount cannot exceed the {{ limit }}.'
            min.error.label: 'The total amount cannot be less than {{ limit }}.'
        subtotal:
            max.error.label: 'The subtotal amount cannot exceed the {{ limit }}.'
            min.error.label: 'The subtotal amount cannot be less than {{ limit }}.'
        discounts:
            sum.error.label: 'The sum of all discounts cannot exceed the order grand total amount. Please review some discounts above and make necessary ajustments.'
            item.error.label: 'The discount amount cannot exceed the order grand total amount.'
        orderlineitem:
            count: 'Please add at least one Line Item'
            product:
                blank: 'Please choose Product.'
            product_price:
                blank: 'No matching price found.'
